2018-01-21 16:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0013808CentOS-6-OTHERpublic2017-12-09 16:50
Reportersipiyou 
PriorityhighSeveritymajorReproducibilityrandom
StatusclosedResolutionnot fixable 
Platformx86OSCentOSOS Version
Product Version6.9 
Target VersionFixed in Version 
Summary0013808: Please update libreswan package to 3.21.
DescriptionCurrent available version for libreswan is 3.15.

We're encountering a problem described in 3.16 changelog while a connection is
up -> down -> up.
Steps To ReproduceWe think that a network failure will cause this problem but since this problem seems to be already fixed by new version of libreswan, we would be very greateful if a new rpm would be generated upon latest release which will also sort out some more bugs and security issues.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0030732

avij (manager)

CentOS ships the exact same package versions that Red Hat does in its Red Hat Enterprise Linux. Please see bugzilla.redhat.com and file a bug there if necessary. If RH decides to fix the issue, the fix will end up to CentOS as well.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-14 13:05 sipiyou New Issue
2017-12-09 16:50 avij Status new => closed
2017-12-09 16:50 avij Resolution open => not fixable
2017-12-09 16:50 avij Note Added: 0030732
+Issue History